<script lang="ts">
    import ProductListVue from '@/components/ProductList.vue';

    export default {
        components: {
            ProductListVue
        },
        data () {
            return {
                ProductListVue
            }
        }
    };
</script>

<template>
    <ProductListVue></ProductListVue>
</template>